.controls_new td { 
	font-size: 100%;
	padding: 4px;
	text-align: left;
	font-weight: bold;
	vertical-align: top;
	background-color: #F7F7F7; 
	color: #EC6701;
	}

.controls_new .input_new { 
	font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border: 2px solid #E3E3E5;
	background: url(../images/box_bg.jpg) repeat-x;
	white-space: nowrap;
	border-radius:4px;
	-moz-border-radius:4px
}

.list_new { 
	font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	border: 2px solid #E3E3E5;
	background: #FAFBFD; color: #EC6701;
	white-space: nowrap;
	border-radius:4px;
	-moz-border-radius:4px
}

.button_new { 
	background-color: #EC6701;
	color: #fff; 
	border-left: solid 1px #EC6701; 
	border-top: solid 1px #EC6701; 
	border-right: solid 1px #EC6701; 
	border-bottom: solid 1px #EC6701; 
	border-radius:4px;
	-moz-border-radius:4px;
	padding: 3px; 
	font-weight: bold; 
	font-family: Tahoma; 
	font-size: 11px;
margin-bottom:10px;
	}
	
.button_new:hover { 
	background-color: #EC6701;
	color: #fff; 
	border-left: solid 1px #EC6701; 
	border-top: solid 1px #EC6701; 
	border-right: solid 1px #EC6701; 
	border-bottom: solid 1px #EC6701; 
	border-radius:4px;
	-moz-border-radius:4px;
	padding: 3px; 
	font-weight: bold; 
	font-family: Tahoma; 
	font-size: 11px;
	cursor: pointer;
margin-bottom:10px;
	}
	
.bottom_new td { 
	font-size: 80%;
	padding: 4px;
	background-color: #F7F7F7;
	vertical-align: middle;
	white-space: nowrap;
	}
	
#form_new {
	border: 2px solid #F8FCFD;
	background-color: #F8FCFD;
	border-radius:7px;
	-moz-border-radius:7px;
}